body {
	margin: 0;
	padding: 0 ;
	background: url(images/site_gradient.jpg) repeat-x center top #FFBE79;
}
body , table, td {
	color: #330066;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #000099;
	text-decoration: none;	
}
a:hover {
	text-decoration: underline;
	color: #669900;
}

h2 {
	color: #330066;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.header-character {
	background: url(images/header_bg2.gif) no-repeat bottom right #41265C;
}
.header-titel {
	background: url(images/header_bg.jpg) no-repeat top right #E23B02;
}
.header-top10 {
	background: url(images/header_top10.gif) no-repeat top left #41265C;
	font-size: 12px;
	color: #BAA0D4;
	padding: 0 10px 2px 30px;
}
.header-top10 td {
	font-size: 12px;
	color: #BAA0D4;
	padding: 0 4px;
}
.header-top10 td.left {
	border-right: 1px solid #29163E;
}
.header-top10 td.right {
	border-left: 1px solid #62457B;
	padding-left: 10px;
}
.header-top10 h1 {
	color: #FFCC66  ;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.header-top10 a , .header-top10 a:hover {
	color: #BAA0D4;
}

.header-oren {
	padding-left: 618px;
}




.ads {
	background: url(images/banner_bg.gif) no-repeat top left;
	padding: 18px 20px 5px 20px;
	text-align: center;
	font-size: 10px;
}
.ads img {
	border: 1px solid #000000;
}





.gamestable {
	padding: 0;
	margin: 4px 0 0 0 ;
}
.gamestable td {
	text-align: center;
}



.gbox1 , .gbox2 , .gbox3 , .gbox4 {
	margin : 0 0 5px 0;
}

.gbox1 td{
	background-color: #FEEB94;
}

.gbox2 td{
	background-color: #DED9FE;
}

.gbox3 td{
	background-color: #FFA081;
}









td.boxh {
	height: 51px;
	background-image: url(images/gamebox_hdr.gif) ;
	background-repeat: no-repeat top left ;
	padding: 18px 10px 3px 17px;
}
.boxh h1{
	font-size: 14px;
	color: #330066;
	font-weight: bold;
	text-align: left;
	margin : 0;
	padding: 0;
}
.boxb {
	background: url(images/imagebox_bottom.gif) no-repeat top left;
	height: 25px;
}
td.boxc {
	margin: 0;
	padding: 3px 16px 0 17px;
	text-align: left;
	background-image: url(images/gamebox_bg.gif) ;
	background-repeat: repeat-y top left;
}





.gamepagina {
	background: url(images/gamepagina_bg.jpg) repeat-x #CC3300 ;
	text-align: center;
}
.gamepagina-top {
	background: url(images/gamepagina_topbg.gif) repeat-x top left;
}
.gamepagina-topright {
	background: url(images/gamepagina_topright.gif) no-repeat top right;
}
.gamepagina-bottom {
	background: url(images/gamepagina_bottombg.gif) repeat-x top left;
}
.gamepagina-bottomright {
	background: url(images/gamepagina_bottomright.gif) no-repeat top right;
}
.gamepagina-left{
	background: url(images/gamepagina_leftbg.gif) repeat-y top right;
}
.gamepagina-right{
	background: url(images/gamepagina_rightbg.gif) repeat-y top left;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 1px;
}


.bannerlinks 
{

width:728px;
height:90px;

}

.spel
{

}

.spel .left
{
height:160px;
width:600px;
float:left;
position:relative;


}